lightspark-ppapi-plugin-0.8.2-3.mga8.i586.rpm


Advertisement

Description

lightspark-ppapi-plugin - PPAPI compatible plugin for lightspark

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename lightspark-ppapi-plugin-0.8.2-3.mga8.i586.rpm
Package name lightspark-ppapi-plugin
Package version 0.8.2
Package release 3.mga8
Package architecture i586
Package type rpm
Category Networking/WWW
Homepage http://lightspark.github.io/
License LGPLv3+
Maintainer -
Download size 59.62 KB
Installed size 127.39 KB
This is the PPAPI compatible plugin for lightspark.

Alternatives

Package Version Architecture Repository
lightspark-ppapi-plugin-0.8.2-3.mga8.x86_64.rpm 0.8.2 x86_64 Mageia Core
lightspark-ppapi-plugin - - -

Requires

Name Value
libSDL2-2.0.so.0 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libglibmm-2.4.so.1 -
liblightspark.so.0.8 -
libsigc-2.0.so.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -

Provides

Name Value
libpepflashplayer.so -
lightspark-ppapi-plugin == 0.8.2-3.mga8
lightspark-ppapi-plugin(x86-32) == 0.8.2-3.mga8

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lightspark-ppapi-plugin-0.8.2-3.mga8.i586.rpm
Source Package lightspark-0.8.2-3.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lightspark-ppapi-plugin rpm package:
    # urpmi lightspark-ppapi-plugin

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/88/47c78aee9c798da69d2113558e08284e982813
/usr/lib/lightspark/PepperFlash/libpepflashplayer.so
/usr/lib/lightspark/PepperFlash/manifest.json

Changelog

2020-01-27 - wally <wally> 0.8.2-3.mga8
+ Revision: 1484088
- rebuild for boost 1.72.0
- build with new cmake macros
2019-09-26 - daviddavid <daviddavid> 0.8.2-2.mga8
+ Revision: 1446244
- new version: 0.8.2
+ tv <tv>
- rebuild for new llvm
2019-04-15 - daviddavid <daviddavid> 0.8.1-4.mga7
+ Revision: 1390752
- rebuild for new llvm/clang 8.0
2018-10-16 - wally <wally> 0.8.1-3.mga7
+ Revision: 1321062
- rebuild for new boost 1.68.0
2018-10-07 - daviddavid <daviddavid> 0.8.1-2.mga7
+ Revision: 1318536
- add two upstream patches to fix compilation with llvm 7
+ tv <tv>
- rebuild for llvm 7.0
2018-06-02 - daviddavid <daviddavid> 0.8.1-1.mga7
+ Revision: 1233650
- new version: 0.8.1
- remove merged upstream patches
2018-04-28 - daviddavid <daviddavid> 0.8.0-10.mga7
+ Revision: 1223073
- rebuild for new ffmpeg 4.0
2018-04-12 - tv <tv> 0.8.0-9.mga7
+ Revision: 1217695
- rebuild with llvm-6

See Also

Package Description
lighttpd-1.4.55-1.mga8.i586.rpm A fast webserver with minimal memory-footprint
lighttpd-mod_auth-1.4.55-1.mga8.i586.rpm Authentification module for lighttpd
lighttpd-mod_authn_file-1.4.55-1.mga8.i586.rpm Authentication module for lighttpd that uses files
lighttpd-mod_authn_ldap-1.4.55-1.mga8.i586.rpm Authentication module for lighttpd that uses a LDAP
lighttpd-mod_authn_mysql-1.4.55-1.mga8.i586.rpm Authentication module for lighttpd that uses a MySQL database
lighttpd-mod_cml-1.4.55-1.mga8.i586.rpm CML (Cache Meta Language) module for lighttpd
lighttpd-mod_compress-1.4.55-1.mga8.i586.rpm Output Compression module for lighttpd
lighttpd-mod_deflate-1.4.55-1.mga8.i586.rpm Output Compression module for lighttpd
lighttpd-mod_geoip-1.4.55-1.mga8.i586.rpm Geographic location by IP address module for lighttpd
lighttpd-mod_magnet-1.4.55-1.mga8.i586.rpm Module to control the request handling in lighttpd
lighttpd-mod_mysql_vhost-1.4.55-1.mga8.i586.rpm MySQL-based vhosting module for lighttpd
lighttpd-mod_trigger_b4_dl-1.4.55-1.mga8.i586.rpm Trigger before Download module for lighttpd
lighttpd-mod_uploadprogress-1.4.55-1.mga8.i586.rpm Upload progress tracking module for lighttpd
lighttpd-mod_webdav-1.4.55-1.mga8.i586.rpm WebDAV module for lighttpd
lilo-24.2-4.mga8.i586.rpm The boot loader for Linux and other operating systems
Advertisement
Advertisement